Get template options
curl --request GET \
--url https://api.anycheck.ai/forms/templates \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.anycheck.ai/forms/templates"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.anycheck.ai/forms/templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"custom": [
{
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"name": "Custom KTP Template"
},
{
"id": "b2c3d4e5-f6g7-8901-bcde-f23456789012",
"name": "Custom Invoice Template"
},
{
"id": "c3d4e5f6-g7h8-9012-cdef-345678901234",
"name": "Custom Bank Statement Template"
}
],
"prebuilt": [
{
"id": "d4e5f6g7-h8i9-0123-defg-456789012345",
"name": "KTP"
},
{
"id": "g7h8i9j0-k1l2-3456-ghij-789012345678",
"name": "Bank Statement"
}
]
}Forms
Get template options
Retrieve available custom and prebuilt template options for document extraction
GET
/
forms
/
templates
Get template options
Authorizations
API key for service-to-service authentication
Query Parameters
Number of records to skip for pagination
Required range:
x >= 0Number of records per page
Required range:
1 <= x <= 100Search term to filter templates by name
Was this page helpful?
⌘I